:root {
        --onrBtFObeZTs: #fffdfc;
        --ikOIJlEhTIvH: #F8F7F8;
        --woANpVcHmDtV: #ffc107;
        --AsJFbWonViEY: #F8F7F8;
        --fnxjWUJYCBjo: #ebe9e8;
        --buymuBUmFwCt: #000;
        --xppNeKTzkflH: #eb4d76;
        --CKqxvfofyEIT: #b40000;
        --dkWrQnyfoazA: #fff;
        --SCRDlyNQyNls: rgba(252, 220, 220, 0.5);
        --FzWSMBZsAojR: #F8F7F8;
        --aZzYPULJQjQt: #f0ecec;
        --mrnppLhXxAoM: #fff;
        --bazDXAKxKKKu: #dad4d4;
        --JcqbdmktgoEZ: #000000;
        --gvTBsIXrLRIh: #4618fc;
        --HoDrmZfWdFbn: #240c8c;
        --uYsMpuBwZLHK: #ddd;
        --yEkMmRPCbvtt: left;
        --OIxQgbjDwqpa: left;
        --oYCAeoJzaBBD: '➤';
        --WBZvUoXBuEKm: '»';
        --eDBbxIJCWEuc: '⇨';
        --sFAWNboOFYeZ: '★';
        --BlnGfJCUCTxA: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--gvTBsIXrLRIh);
text-decoration: none;
}

a:hover {
color: var(--HoDrmZfWdFbn);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--onrBtFObeZTs);
color: var(--buymuBUmFwCt);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xppNeKTzkflH);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--CKqxvfofyEIT);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.drMhqSgdjuYS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ydLWbmehNxHr,
.DWuemsZdrezJ,
.dPyhogJjytZk {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.hmbqivgKuVKm {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.hmbqivgKuVKm a {
        cursor: pointer;
        pointer-events: auto;
}


.hmbqivgKuVKm img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.cdOODLVZtTWW {
background-color: var(--aZzYPULJQjQt);
padding: 10px 0;
display: flex;
}
.cdOODLVZtTWW nav ul li a {
color: var(--JcqbdmktgoEZ);
}
.DWuemsZdrezJ {
background-color: var(--FzWSMBZsAojR);
padding: 0 15px;
}
.VsUEbNPGFPid {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.QzYKdCbxkZHl {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.lXrPfFgfWVqJ {
margin-left: 5px;
font-weight: 800;
}

.KSkoQLVHcFTw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.tjceaPWzJsrz {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tjceaPWzJsrz {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.iQvtZJRhlRLz a {
color: var(--dkWrQnyfoazA);
}

.iQvtZJRhlRLz.active a {
color: var(--JcqbdmktgoEZ);
font-weight: bold;
text-decoration: underline;

}

.ydLWbmehNxHr {
background-color: var(--FzWSMBZsAojR);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.pNajBmTkhgel {
text-align: var(--yEkMmRPCbvtt);
}

.dMDDvmZHzgCA {
background-color: var(--xppNeKTzkflH);
color: var(--dkWrQnyfoazA);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dMDDvmZHzgCA:hover {
background-color: var(--CKqxvfofyEIT);
}

.dMDDvmZHzgCA a {
color: var(--dkWrQnyfoazA);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.LxmfEeocUBVJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.jDWgEJfrJqWL {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--SCRDlyNQyNls);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.QKzEYKWGdBTW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.LxmfEeocUBVJ img {
border-radius: 22px;
height: auto;
display: block;
}

.sTfwKmjMXKpt {
background-color: var(--xppNeKTzkflH);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.sTfwKmjMXKpt:hover {
background-color: var(--CKqxvfofyEIT);
}

.UzXyOAFTtYgB {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.tmLhGbVfqwkT {
background-color: var(--xppNeKTzkflH);
color: var(--dkWrQnyfoazA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.tmLhGbVfqwkT:hover {
background-color: var(--CKqxvfofyEIT);
color: var(--dkWrQnyfoazA);
}

.WJwxDmeCyxnF {
font-weight: 400;
}

.WJwxDmeCyxnF a {
font-weight: 400;
}
#ANMzuhAPgoDa {
width: 100%;
aIJSHHvklzrJ
border: none;
overflow: hidden;
}

/*casinos-list*/
.TSIyMCDwNWMM {
margin-top: 30px;
background-color: var(--AsJFbWonViEY);
width: 100%;
border: 1px solid var(--uYsMpuBwZLHK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.hnTEDpLVvcYk {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZJusFidsvRmw {
display: flex;
align-items: center;
}

.ZJusFidsvRmw:nth-child(1) {
width: 30%;
}

.ZJusFidsvRmw:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--uYsMpuBwZLHK);
border-left: 1px solid var(--uYsMpuBwZLHK);
height: 100px;
}

.ZJusFidsvRmw:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZJusFidsvRmw strong{
font-size: 18px;
}

.elukeWCbfLlG {
width: 150px;
}

.elukeWCbfLlG img{
border-radius: 16px;
}

.KgSaZJGILcpI {
margin-left: 24px;
}

.qmgykpRsOFSE {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.tBimRrDLAaOL {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--uYsMpuBwZLHK);
border-radius: 15px;
width: 130px;
}

.KawzKQMViPur {
color: var(--woANpVcHmDtV);
font-size: 24px;
}

.BIsOmGgBEQax {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xppNeKTzkflH);
color: var(--dkWrQnyfoazA);
transition: background-color 0.7s ease;
}

.BIsOmGgBEQax:hover {
background-color: var(--CKqxvfofyEIT);
color: var(--dkWrQnyfoazA);
}

/*IMG*/
.NOFYHIYqgQQX {
width: 85%;
margin: 24px auto 15px auto;
}

.TszJwOqenQom {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.zHVREbdhmysB {
display: flex;
justify-content: space-between;
background-color: var(--ikOIJlEhTIvH);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--uYsMpuBwZLHK);
}

.zHVREbdhmysB .eOWdlYaGVGPp {
width: 48%;
}

.zHVREbdhmysB h3 {
margin-top: 0;
}

/*wp-block-list*/
.JZdoZZVSvAhd {
list-style: none;
}

.JZdoZZVSvAhd li {
margin-bottom: 10px;
list-style: none;
}

.JZdoZZVSvAhd li:last-child {
margin-bottom: 0px;
}

.JZdoZZVSvAhd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.zHVREbdhmysB .eOWdlYaGVGPp:first-child .pNajBmTkhgel {
color: green;
}

.zHVREbdhmysB .eOWdlYaGVGPp:last-child .pNajBmTkhgel {
color: red;
}

.zHVREbdhmysB .eOWdlYaGVGPp:first-child li::before {
color: green;
}

.zHVREbdhmysB .eOWdlYaGVGPp:last-child li::before {
color: red;
}

/*Table*/
.jAZeGuXMTTWr table {
width: 100%;
border: 1px solid var(--fnxjWUJYCBjo);
border-radius: 16px;
}

.jAZeGuXMTTWr td {
width: 50%;
border: 1px solid var(--fnxjWUJYCBjo);
border-radius: 6px;
}

.jAZeGuXMTTWr table thead {
background-color: var(--AsJFbWonViEY);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.jAZeGuXMTTWr table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.jAZeGuXMTTWr table thead th:first-child {
border-radius: 16px 0 0 0;
}

.jAZeGuXMTTWr table thead th:last-child {
border-radius: 0 16px 0 0;
}

.jAZeGuXMTTWr table tbody tr {
border-bottom: 1px solid var(--uYsMpuBwZLHK);
background-color: var(--ikOIJlEhTIvH);
}

.jAZeGuXMTTWr table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.jAZeGuXMTTWr table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.jAZeGuXMTTWr table tbody td {
padding: 10px;
}

/*FAQ*/
.oeOpyVgDdbaO {
background-color: var(--ikOIJlEhTIvH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--uYsMpuBwZLHK);
}

.oeOpyVgDdbaO:last-child {
margin-bottom: 0;
}

.oeOpyVgDdbaO h3 {
margin: 10px 0;
}

/*Footer*/
.OMlfjjJsdmdU {
background-color: var(--bazDXAKxKKKu);
color: var(--JcqbdmktgoEZ);
}

.dPyhogJjytZk {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.kdDdtGjNnCmp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xppNeKTzkflH);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kdDdtGjNnCmp:hover {
opacity: 1;
}

.kdDdtGjNnCmp::after,
.kdDdtGjNnCmp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dkWrQnyfoazA);
}

.kdDdtGjNnCmp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kdDdtGjNnCmp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.XqREDWXWMwtp {
margin-top: 40px;
}
.ifswmjCxjDqX {
margin-left: 10px;
cursor: pointer;
}
.ifswmjCxjDqX:before {
content: '[ ';
}
.ifswmjCxjDqX:after {
content: ' ]';
}
.OumLNcvxYYUW {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.SrKuVmeeLXqT {
max-height: 500px;
opacity: 1;
}
.DSNMEpFSULLH {
margin-left: 15px;
}

.ALvkXtkXUrFd a{
color: var(--buymuBUmFwCt);
}
.VsUEbNPGFPid {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.NqTBXNinMakD {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.AbCTRtNVWAvn {
display: none;
position: absolute;
background: var(--FzWSMBZsAojR);
border: 1px solid var(--mrnppLhXxAoM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.iQvtZJRhlRLz:hover > .AbCTRtNVWAvn {
display: block;
}


.DaylbGdjPsOs {
margin: 0;
}

.zHMYidjSGBsr {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zHMYidjSGBsr:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.XLmiMHZLjDwj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.opbBFmgiwJwO {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dXsuhPYeVuXi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QIeZMfshikoD {
display: flex;
align-items: center;
}

.ZkbyfmQVBFGm {
color: var(--JcqbdmktgoEZ);
text-decoration: none;
transition: color .2s;
}

.ZkbyfmQVBFGm:hover {
text-decoration: underline;
color: var(--CKqxvfofyEIT);
}

.ZkbyfmQVBFGm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.WHWuyALLfVvK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SgduPEVdTiWe {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SgduPEVdTiWe nav {
        width: 100%
}
.SgduPEVdTiWe nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SgduPEVdTiWe nav ul li a {
color: var(--JcqbdmktgoEZ);
}
.SgduPEVdTiWe nav ul li a:hover {
color: var(--HoDrmZfWdFbn);
}

.RfmhGAiKrWpo {
display: flex;
}

.uBXQEYOwAiOk {
position: relative;
display: inline-block;
margin-top: 10px;
}

.hpygvhCkYVpT {
background: var(--FzWSMBZsAojR);
color: var(--JcqbdmktgoEZ);
font-weight: 600;
border: 2px solid var(--JcqbdmktgoEZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XWtsLGTPEvcH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LqCilNVhQokn:checked + .hpygvhCkYVpT .XWtsLGTPEvcH {
transform: rotate(180deg);
}

.dKgkIbLFNCYE {
display: none;
position: absolute;
min-width: 145px;
background: var(--dkWrQnyfoazA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--woANpVcHmDtV);
z-index: 99;
padding: 6px 0;
}
.YPmTCsuvdlNw{
left: 0;
bottom: 110%;
}
.JSwtFeiqwPge{
right: 0;
top: 110%;
}
#LqCilNVhQokn:checked ~ .dKgkIbLFNCYE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.dKgkIbLFNCYE .WBZvUoXBuEKm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--buymuBUmFwCt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.dKgkIbLFNCYE .WBZvUoXBuEKm:hover {
background: var(--CKqxvfofyEIT);
color: var(--woANpVcHmDtV);
}
.dKgkIbLFNCYE .WBZvUoXBuEKm.is-active {
color: var(--woANpVcHmDtV);
font-weight: 600;
background: var(--CKqxvfofyEIT);
border-radius: 8px;
}
.TwMSpUeTzNMx {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.TwMSpUeTzNMx span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TwMSpUeTzNMx p {
color: var(--dkWrQnyfoazA);
font-size: 34px;
text-align: start;
}
.kCdcQDjZIobA {
display: flex;
gap: 12px;
}
.BjgNcjcfLFnx {
position: relative;
flex: 1;
overflow: hidden;
}
.BjgNcjcfLFnx figure {
margin: 0;
}
.MRzWBVLmGbtq {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--CKqxvfofyEIT);
color: var(--dkWrQnyfoazA);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BjgNcjcfLFnx:hover .MRzWBVLmGbtq {
opacity: 1;
color: var(--dkWrQnyfoazA);
}
.BjgNcjcfLFnx img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BjgNcjcfLFnx .NOFYHIYqgQQX {
position: relative;
}

.kCdcQDjZIobA {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.dPyhogJjytZk{
padding: 30px 15px;
text-align: center;
}
.kCdcQDjZIobA {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ZJusFidsvRmw:nth-child(1),
.ZJusFidsvRmw:nth-child(2),
.ZJusFidsvRmw:nth-child(3){
width: 33%;
}
.MRzWBVLmGbtq {
display: none !important;
}
.xnBZHTvWisAL{
text-align: center;
padding: 0 10px;
}
.KgSaZJGILcpI {
margin-left: 10px;
}
.drMhqSgdjuYS{
padding: 0 15px;
display: flex;
}
.VsUEbNPGFPid {
display: block;
color: var(--JcqbdmktgoEZ);

}
.SgduPEVdTiWe nav ul {
flex-direction: column;
gap: 20px;

}
.tjceaPWzJsrz {
flex-direction: column;
gap: 20px;
}
#ZdPscUrEWwiV {
display: none;

}
#ZdPscUrEWwiV.active {
display: flex;
}
.drMhqSgdjuYS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.VsUEbNPGFPid {
margin-left: auto;
}

.SgduPEVdTiWe {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.jDWgEJfrJqWL {
font-size: 26px;
width: 70%;
}
.hmbqivgKuVKm img {
margin-left: 0;
}
.kCdcQDjZIobA {
grid-template-columns: repeat(2, 1fr)
}
.LxmfEeocUBVJ {
    height: unset;
}
.hnTEDpLVvcYk{
flex-wrap: wrap;
}
.ZJusFidsvRmw:nth-child(1){
width: 100%;
justify-content: center;
}
.ZJusFidsvRmw:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ZJusFidsvRmw:nth-child(3) {
width: 50%;
}
.UzXyOAFTtYgB{
padding: 0;
}
.sTfwKmjMXKpt{
padding: 15px 50px;
}
.jDWgEJfrJqWL {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.sTfwKmjMXKpt {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.jDWgEJfrJqWL {
font-size: 14px;
width: 70%;
}
.qmgykpRsOFSE {
font-size: 16px;
}
.dMDDvmZHzgCA a {
font-size: 24px;
}
.zHVREbdhmysB {
flex-wrap: wrap;
}
.zHVREbdhmysB .eOWdlYaGVGPp {
width: 100%;
}
.JZdoZZVSvAhd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NOFYHIYqgQQX {
width: 100%;
margin: 20px auto 15px auto;
}
.UzXyOAFTtYgB {
flex-direction: column;
margin: 20px 0 20px 0;
}
.WJwxDmeCyxnF{
margin-top: 15px;
}
.sTfwKmjMXKpt {
font-size: 24px;
}
.XqREDWXWMwtp{
margin-top: 20px;
}
.hmbqivgKuVKm{
display: flex;
justify-content: center;
margin-left: auto;
}
.hmbqivgKuVKm img {
width: 50px;
}
}
@media(max-width: 480px){
.ZJusFidsvRmw:nth-child(1) {
flex-direction: column;
}
.ZJusFidsvRmw:nth-child(2),
.ZJusFidsvRmw:nth-child(3) {
width: 100%;
}
.KgSaZJGILcpI {
margin-left: 0px;
}
.sTfwKmjMXKpt{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.BIsOmGgBEQax{
padding: 10px 20px;
}
.dMDDvmZHzgCA{
max-width: 280px;
padding: 10px;
}
.kdDdtGjNnCmp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kdDdtGjNnCmp::after, .btn-up::before {
width: 14px;
}

.elukeWCbfLlG {
width: 100px;
}
.xnBZHTvWisAL{
font-size: 14px;
}
}

.eoZYOAKKIvOp {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.OMJdVPitCdwV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.uGNnMIYXSwsM a {
color: var(--xppNeKTzkflH);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xppNeKTzkflH);
transition: color 0.2s ease;
}

.uGNnMIYXSwsM a:hover {
color: var(--CKqxvfofyEIT);
}


/*popup*/
.asHZOTQJQdQq {
background: var(--AsJFbWonViEY);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.BwUhhotCxYZt {
display: flex;
}
.lBKbGRzthKsy {
margin-left: 15px;
}
.ROCwuSrtzaDT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MEZLFuCpsPXW {
font-size: 24px;
font-weight: 600;
}
.iosfvZnMcsup {
margin-top: 10px;
color: var(--buymuBUmFwCt);
}
.tpZGspRFKsMU {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xppNeKTzkflH);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dkWrQnyfoazA);
}
.tpZGspRFKsMU:hover{
background: var(--CKqxvfofyEIT);
transition: all 0.7s ease-in-out;
color: var(--dkWrQnyfoazA);
}
.dSIiERumiaIV {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vEybsxYSRLGk {
position: relative;
}
.vEybsxYSRLGk::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vEybsxYSRLGk::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pXXIpwigaCtN {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.asHZOTQJQdQq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ROCwuSrtzaDT {
width: 70px;
}
.iosfvZnMcsup {
margin-right: 15px;
}
.tpZGspRFKsMU{
width: 220px;
}
}
@media(max-width: 480px){

.BwUhhotCxYZt {
display: flex;
flex-direction: column;
align-items: center;
}
.tpZGspRFKsMU {
width: 200px;
margin-top: 0;
height: 40px;
}
.iosfvZnMcsup {
margin-right: 0;
text-align: center;
}
.lBKbGRzthKsy {
margin-left: 0;
}
}
